Bug 188790 - [patch] math/libflame fix PORT_OPTIONS
Summary: [patch] math/libflame fix PORT_OPTIONS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Olli Hauer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-19 12:40 UTC by Olli Hauer
Modified: 2014-09-13 09:23 UTC (History)
2 users (show)

See Also:


Attachments
libflame.diff (602 bytes, patch)
2014-04-19 12:40 UTC, Olli Hauer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2014-04-19 12:40:00 UTC
The option for SUPERMATRIX was convert wrong, see patch.

PS:
The pre-commit hook will reject this simple fix since the port does not support staging.
Comment 1 Edwin Groothuis freebsd_committer 2014-04-19 12:40:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Olli Hauer freebsd_committer 2014-05-18 15:40:08 UTC
Responsible Changed
From-To: bf->ohauer

No response, take my own PR
Comment 3 Olli Hauer freebsd_committer 2014-05-18 16:43:30 UTC
Responsible Changed
From-To: ohauer->bf

bf@ is already working on it
Comment 4 John Marino freebsd_committer 2014-08-14 23:44:01 UTC
Olli, it's safer with you. :)
Comment 5 Olli Hauer freebsd_committer 2014-09-13 09:23:50 UTC
Close PR, this was fixed by bf@ in commit r360134